DOMNode::replaceChild
DOMNodelist::item
DOM
PHP Manual

# The DOMNodeList class

## Class synopsis

DOMNodeList
class DOMNodeList {
/* Properties */
readonly public int $length ;
/* Methods */
DOMNode DOMNodelist::item ( int `$index` )
}

## Properties

length

  The number of nodes in the list. The range of valid child node indices is 0 to length - 1 inclusive.

## Table of Contents

- DOMNodelist::item — Retrieves a node specified by index

DOMNode::replaceChild
DOMNodelist::item
DOM
PHP Manual